@charset "utf-8";

@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("/pcms/common/font/Pretendard/Pretendard-Regular.subset.woff2") format("woff2"),
    url("/pcms/common/font/Pretendard/Pretendard-Regular.subset.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url("/pcms/common/font/Pretendard/Pretendard-Medium.subset.woff2") format("woff2"),
    url("/pcms/common/font/Pretendard/Pretendard-Medium.subset.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url("/pcms/common/font/Pretendard/Pretendard-SemiBold.subset.woff2") format("woff2"),
    url("/pcms/common/font/Pretendard/Pretendard-SemiBold.subset.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("/pcms/common/font/Pretendard/Pretendard-Bold.subset.woff2") format("woff2"),
    url("/pcms/common/font/Pretendard/Pretendard-Bold.subset.woff") format("woff");
}
